package server

import (
	"net/http"
  "git.jmbit.de/jmb/scanfile/server/web"
)

func RegisterRoutes() *http.ServeMux {
	mux := http.NewServeMux()
	mux.HandleFunc("/", web.IndexWebHandler)
  mux.Handle("/assets/", http.FileServer(http.FS(web.Files)))
	return mux
}
